/* The main calendar widget.  DIV containing a table. */

.calendar {
	position: relative;
	display: none;
	font-size: 11px;
	color: #000;
	cursor: default;
	font-family: tahoma,verdana,sans-serif;
	height: 185px;
}

.calendar table {
  font-size: 11px;
  color: #000;
  cursor: default;
  font-family: tahoma,verdana,sans-serif;
}

/* Header part -- contains navigation buttons and day names. */

.calendar .button {
	text-align: center;
	padding: 1px;
	background-color: #BDE8A8;
	border: 1px solid #fff;
}

.calendar .nav {
	background: #BDE8A8;
	border: 1px solid #FFFFFF;
}

.calendar thead .title { /* This holds the current "month, year" */
  font-weight: bold;
  padding: 1px;
  border: 1px solid #FFFFFF;
  background: #BDE8A8;
  color: #333333;
  text-align: center;
}

.calendar thead .name {
	padding: 2px;
	text-align: center;
	background: #9999FF;
	color: #FFFFFF;
	border: 1px solid #FFFFFF;
}

.calendar thead .weekend {
	color: #FFFFFF;
	background-color: #CC6666;
	border: 1px solid #FFFFFF;
}

.calendar thead .hilite {
	border-top: 1px solid #999999;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #999999;
	padding: 0px;
	background-color: #E4E4E4;
	color: #666666;
}

.calendar thead .active { /* Active (pressed) buttons in header */
  padding: 2px 0px 0px 2px;
  border-top: 1px solid #000;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  border-left: 1px solid #000;
  background-color: #b8c0c4;
}

/* The body part -- contains all the days in month. */

.calendar tbody .day {
	width: 2em;
	text-align: right;
	padding: 2px 4px 2px 2px;
	border: 1px solid #FFFFFF;
	color: #666666;
}
.calendar tbody .day.othermonth {
  font-size: 80%;
  color: #aaa;
}
.calendar tbody .day.othermonth.oweekend {
  color: #faa;
}

.calendar table .wn {
  padding: 2px 3px 2px 2px;
  border-right: 1px solid #000;
  background: #EEEEEE;
}

.calendar tbody .rowhilite td {
  background: #E5E5E5;
}

.calendar tbody .rowhilite td.wn {
  background: #E5E5E5;
}

.calendar tbody td.hilite {
	padding: 1px 3px 1px 1px;
	border-top: 1px solid #999999;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #999999;
}

.calendar tbody td.active {
	padding: 2px 2px 0px 2px;
	background-color: #FFFFCC;
	border-top: 1px solid #999999;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	border-left: 1px solid #999999;
}

.calendar tbody td.selected {
	padding: 2px 2px 0px 2px;
	background: #D3EAA6;
	border-top: 1px solid #999999;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #999999;
}

.calendar tbody td.weekend { /* Cells showing weekend days */
  color: #CC3333;
}

.calendar tbody td.today {
	font-weight: bold;
	color: #00f;
	border: 1px solid #FF0000;
}

.calendar tbody .disabled {
	color: #999;
}

.calendar tbody .emptycell {
	visibility: hidden;
}

.calendar tbody .emptyrow {
	display: none;
}

/* The footer part -- status bar and "Close" button */

.calendar tfoot .footrow {
	visibility: hidden;
}

.calendar tfoot .ttip { /* Tooltip (status bar) cell <TD> */
  background: #e8f0f4;
  padding: 1px;
  border: 1px solid #000;
  background: #788084;
  color: #fff;
  text-align: center;
}

.calendar tfoot .hilite { /* Hover style for buttons in footer */
  border-top: 1px solid #fff;
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
  border-left: 1px solid #fff;
  padding: 1px;
  background: #d8e0e4;
}

.calendar tfoot .active { /* Active (pressed) style for buttons in footer */
  padding: 2px 0px 0px 2px;
  border-top: 1px solid #000;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  border-left: 1px solid #000;
}

/* Combo boxes (menus that display months/years for direct selection) */

.calendar .combo {
  position: absolute;
  display: none;
  width: 4em;
  top: 0px;
  left: 0px;
  cursor: default;
  border-top: 1px solid #fff;
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
  border-left: 1px solid #fff;
  background: #d8e0e4;
  font-size: 90%;
  padding: 1px;
}

.calendar .combo .label,
.calendar .combo .label-IEfix {
  text-align: center;
  padding: 1px;
}

.calendar .combo .label-IEfix {
  width: 4em;
}

.calendar .combo .active {
  background: #c8d0d4;
  padding: 0px;
  border-top: 1px solid #000;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  border-left: 1px solid #000;
}

.calendar .combo .hilite {
  background: #048;
  color: #aef;
}

.calendar td.time {
  border-top: 1px solid #000;
  padding: 1px 0px;
  text-align: center;
  background-color: #e8f0f4;
}

.calendar td.time .hour,
.calendar td.time .minute,
.calendar td.time .ampm {
  padding: 0px 3px 0px 4px;
  border: 1px solid #889;
  font-weight: bold;
  background-color: #fff;
}

.calendar td.time .ampm {
  text-align: center;
}

.calendar td.time .colon {
  padding: 0px 2px 0px 3px;
  font-weight: bold;
}

.calendar td.time span.hilite {
  border-color: #000;
  background-color: #667;
  color: #fff;
}

.calendar td.time span.active {
  border-color: #f00;
  background-color: #000;
  color: #0f0;
}
